body {
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino　Kaku　Gothic　Pro", Osaka;
	color: #FFFFFF;
	background-color: #423D3C;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 20px;
	font-size: 12px;
	line-height: 1.5em;
}

table,tr,td {	font-size: 12px;
	line-height: 1.5em;}

a:link {
	color: #999999;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #999999;
}
a:hover {
	text-decoration: none;
	color:#006699;
	background-color:#FFFFFF
}
a:active {
	text-decoration: none;
	color: #000000;
}

h1 {
	font-family: "ＭＳ Ｐ明朝", "ヒラギノ明朝 Pro W3", "Hiragino　Mincho　Pro", "平成明朝";
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 2px;
	padding: 0px;
	text-decoration: none;
	line-height: 1.3em;
	margin-top: 10px;
}


h2 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 3px;
	margin-top: 10px;
	line-height: 1.3em;
}

h3 {
	font-size: 14px;
	margin-bottom: 3px;
	margin-top: 5px;
	line-height: 1.3em;
	}

hr {
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}

.f2 {
	font-size: 1.5em;
	font-weight: bold;
}


.g12 {
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino　Kaku　Gothic　Pro", Osaka;
	font-size: 12px;
	font-weight: bold;

}

.c2{color: #e8cbab;}

.c3{color:#990000;
	font-weight:bold;}

.deribody{width:630px;
text-align:center;}


.deritable{
	background-color: #423D3C;
	color:#ffffff;
	margin-right: auto;
	margin-left: auto;
}

.deri1{background-color: #bcd8d3;
color:#333333;
text-align:center;}

.deri2{background-color:#ffffff;
color:#333333;
text-align:left;}

ul{
	text-align:left;
	list-style-type: square;
}
li{line-height:1.5em;}
